## linux-meta-adv-uno420 5.4.0.1002.2

=== debian/changelog ===
linux-meta-adv-uno420 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 10 Dec 2020 19:50:13 +0800

linux-meta-adv-uno420 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] update for newparis project

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 10 Dec 2020 12:31:49 +0800

linux-meta-adv-uno420 (5.4.0.1000.0) focal; urgency=medium

  * Bump ABI 5.4.0-1000

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 09 Dec 2020 20:21:40 +0800

linux-meta (5.4.0.58.61) focal; urgency=medium

  * Bump ABI 5.4.0-58

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 02:30:05 -0500

linux-meta (5.4.0.57.60) focal; urgency=medium

  * Bump ABI 5.4.0-57

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Nov 2020 15:15:12 +0100

linux-meta (5.4.0.56.59) focal; urgency=medium

  * Bump ABI 5.4.0-56

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 23 Nov 2020 15:08:47 -0300

linux-meta (5.4.0.55.58) focal; urgency=medium

  * Bump ABI 5.4.0-55

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Nov 2020 16:36:07 +0100

linux-meta (5.4.0.54.57) focal; urgency=medium

  * Bump ABI 5.4.0-54

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Nov 2020 19:11:37 +0100

linux-meta (5.4.0.53.56) focal; urgency=medium

  * Bump ABI 5.4.0-53

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 10:28:00 +0200

linux-meta (5.4.0.52.55) focal; urgency=medium

  * Bump ABI 5.4.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 12:34:17 +0200

linux-meta (5.4.0.51.54) focal; urgency=medium

  * Bump ABI 5.4.0-51

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 15:54:12 +0200

linux-meta (5.4.0.50.53) focal; urgency=medium

  * Bump ABI 5.4.0-50

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 11:19:33 -0300

linux-meta (5.4.0.49.52) focal; urgency=medium

  * Bump ABI 5.4.0-49

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Sep 2020 11:41:55 +0200

linux-meta (5.4.0.48.51) focal; urgency=medium

  * Bump ABI 5.4.0-48

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-5.4.0.46.50

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-5.4.0.47.50' into cranky/master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 12:34:52 +0200

linux-meta (5.4.0.47.50) focal; urgency=medium

  * Bump ABI 5.4.0-47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Sep 2020 16:15:23 -0300

linux-meta (5.4.0.46.50) focal; urgency=medium

  * Bump ABI 5.4.0-46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Aug 2020 16:58:02 +0200

linux-meta (5.4.0.45.49) focal; urgency=medium

  * Bump ABI 5.4.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 15:19:31 +0200

linux-meta (5.4.0.44.48) focal; urgency=medium

  * Bump ABI 5.4.0-44

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 10 Aug 2020 21:32:00 -0600

linux-meta (5.4.0.43.47) focal; urgency=medium

  * Bump ABI 5.4.0-43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 08 Aug 2020 02:13:55 -0400

linux-meta (5.4.0.42.46) focal; urgency=medium

  * No change upload to bump the upload number to the same number the
    Bionic HWE meta has: 5.4.0.42.46~18.04.35.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Jul 2020 16:31:50 +0200

linux-meta (5.4.0.42.45) focal; urgency=medium

  * Bump ABI 5.4.0-42

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 20:04:54 -0400

linux-meta (5.4.0.41.44) focal; urgency=medium

  * Bump ABI 5.4.0-41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 12:43:53 +0200

linux-meta (5.4.0.40.43) focal; urgency=medium

  * Bump ABI 5.4.0-40

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Jun 2020 18:07:19 -0300

linux-meta (5.4.0.39.42) focal; urgency=medium

  * Bump ABI 5.4.0-39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 12:03:50 +0200

linux-meta (5.4.0.38.41) focal; urgency=medium

  * Bump ABI 5.4.0-38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 08 Jun 2020 15:02:21 +0200

linux-meta (5.4.0.37.40) focal; urgency=medium

  * Bump ABI 5.4.0-37

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 03 Jun 2020 12:32:11 -0300

linux-meta (5.4.0.34.39) focal; urgency=medium

  * Bump ABI 5.4.0-34

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 25 May 2020 17:12:10 +0200

linux-meta (5.4.0.33.38) focal; urgency=medium

  * Bump ABI 5.4.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 14:37:45 +0200

linux-meta (5.4.0.32.37) focal; urgency=medium

  * Bump ABI 5.4.0-32

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 11:51:56 +0200


