=== debian/control ===
Source: linux-meta-adv-uno420
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-adv-uno420-headers-5.4.0-1002,
 linux-headers-5.4.0-1002-adv-uno420,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-adv-uno420/+git/focal -b adv-uno420

Package: linux-headers-adv-uno420
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-adv-uno420
Description: Advantech UNO-420 Linux kernel headers
 This package will always depend on the latest adv-uno420 kernel headers
 available.

Package: linux-image-adv-uno420
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-adv-uno420, linux-firmware, intel-microcode, amd64-microcode
Recommends: thermald
Description: Advantech UNO-420 Linux kernel image
 This package will always depend on the latest adv-uno420 kernel image
 available.

Package: linux-tools-adv-uno420
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-adv-uno420
Description: Advantech UNO-420 Linux kernel tools
 This package will always depend on the latest adv-uno420 kernel tools
 available.

Package: linux-adv-uno420
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-adv-uno420--full--adv-uno420, kernel-testing--linux-adv-uno420--full--preferred,
Depends: ${misc:Depends}, linux-image-adv-uno420 (= ${binary:Version}), linux-headers-adv-uno420 (= ${binary:Version})
Description: Complete Advantech UNO-420 Linux kernel and headers
 This package will always depend on the latest complete adv-uno420 Linux kernel
 and headers.
